/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Fateyes
Author URI: http://www.fateyes.net
Template: enfold
*/
/*Add your own styles here:*/
body {
	font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #444;
}
#top.single-lesson #comments{ clear: both; padding-top: 30px; }

header.archive-header {margin-bottom: 30px;}

div.nav-next.fr, div.nav-next.fl { padding-bottom: 30px;}

section.course-meta, section.sensei-breadcrumb {padding-top: 30px;}

/*.container_wrap, .main_color, .sidebar_right {padding-top: 30px;} */

ol#sensei-quiz-list {padding-left: 25px; padding-right: 25px;}

#main .course, #main .course-container, #main .lesson, #main .lesson-container { padding-top: 30px;}

.sidebar.sidebar_right{
	display:none !important;
}
.course .course-meta .single_add_to_cart_button{
	top: .0em;	
}
li.user-active,
li.user-completed {
	list-style: none;
	margin-left: 0;
}
.html_header_top.html_header_sticky #main {
	padding-top: 44px;
}
.course-video{
	display:none;
}
code, 
code * {
	font-family: 'open sans', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
}
code p {
	font-weight:normal;
	color:#000;
}
#user-course-status-toggle a{
	font-weight:normal;
}